Subject: Do away with everything you owe without paying another dime

From: "casimira brooks" <[email-masked]>
Date: Mon, 18 Dec 2006 06:59:15 -0700

Get rid of all you are indebted for with out paying another cent.  End the
calls. Bring to an end to the payments!

As it turns out most lending establishments are doing something illegal.
Mind-boggling but accurate!

Join us for thorough fine points in relation to our system at 0.00 payment
or obligation. You have not anything to lose and plenty to gain.

Contact us at:
561-282-9476
Complete information or to stop receiving or to see postal

As the little Wizard turned to follow them he felt a hot breath against his
cheek and heard a low, fierce growl. But he was already so high and so far
away that they failed to reach him, and the boy continued his journey
unharmed